Create Wikiquote Sakha
Closed, ResolvedPublic

Description

The language committee has approved the creation of Wikiquote Sakha.

  • Local file uploads: disabled

Thank you.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 4 2018, 12:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Urbanecm claimed this task.Jun 4 2018, 12:43 PM
Urbanecm triaged this task as Low priority.
Urbanecm added a subscriber: Urbanecm.

Going to create initial configuration.

Is there a custom logo? Or should I use the default?

Also, what should be the meta namespace? And meta talk namespace?

Change 437238 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Initial configuration for sahwikiquote

https://gerrit.wikimedia.org/r/437238

Urbanecm moved this task from Backlog to Working on on the User-Urbanecm board.Jun 4 2018, 1:08 PM
Urbanecm removed Urbanecm as the assignee of this task.

Nothing for me now.

Change 437238 merged by jenkins-bot:
[operations/mediawiki-config@master] Initial configuration for sahwikiquote

https://gerrit.wikimedia.org/r/437238

Change 438017 had a related patch set uploaded (by Reedy; owner: Reedy):
[operations/mediawiki-config@master] Add 5 new wikis to wikiversions.json

https://gerrit.wikimedia.org/r/438017

Change 438017 merged by jenkins-bot:
[operations/mediawiki-config@master] Add 5 new wikis to wikiversions.json

https://gerrit.wikimedia.org/r/438017

Change 438025 had a related patch set uploaded (by Hoo man; owner: Hoo man):
[operations/mediawiki-config@master] Enable WikidataClient on sahwikiquote and pswikivoyage

https://gerrit.wikimedia.org/r/438025

Change 438024 had a related patch set (by Reedy) published:
[analytics/refinery@master] Add new wikis

https://gerrit.wikimedia.org/r/438024

Change 438025 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable WikidataClient on sahwikiquote and pswikivoyage

https://gerrit.wikimedia.org/r/438025

Mentioned in SAL (#wikimedia-operations) [2018-06-07T15:20:36Z] <hoo@deploy1001> Synchronized dblists/wikidataclient.dblist: Enable WikidataClient on sahwikiquote and pswikivoyage - T183706, T196360 (duration: 00m 57s)

Mentioned in SAL (#wikimedia-operations) [2018-06-07T15:29:55Z] <hoo> Running "foreachwikiindblist wikidataclient extensions/Wikibase/lib/maintenance/populateSitesTable.php --force-protocol https" T196360 T183706 T195014 T196357

Change 438033 had a related patch set uploaded (by Reedy; owner: Reedy):
[mediawiki/services/parsoid@master] Update sitematrix.json

https://gerrit.wikimedia.org/r/438033

Mentioned in SAL (#wikimedia-operations) [2018-06-07T15:59:08Z] <hoo> Finished running "foreachwikiindblist wikidataclient extensions/Wikibase/lib/maintenance/populateSitesTable.php --force-protocol https" T196360 T183706 T195014 T196357

Change 438024 merged by Nuria:
[analytics/refinery@master] Add new wikis

https://gerrit.wikimedia.org/r/438024

Change 438033 merged by jenkins-bot:
[mediawiki/services/parsoid@master] Update sitematrix.json

https://gerrit.wikimedia.org/r/438033

Urbanecm changed the status of subtask T196364: Add sahwikiquote to wikistats from Stalled to Open.Jun 7 2018, 8:37 PM
Urbanecm changed the status of subtask T196365: Add sah.wikiquote.org to Pywikibot from Stalled to Open.
Urbanecm assigned this task to Reedy.Jun 7 2018, 8:43 PM
Urbanecm added a subscriber: Reedy.

Wikis were created by @Reedy, thank you! I'm reviewing if anything else needs to be done from our site (except import from Incubator, if applicable).

Change 438094 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/services/restbase/deploy@master] Add new wikis to Restbase

https://gerrit.wikimedia.org/r/438094

Change 438094 merged by Mobrovac:
[mediawiki/services/restbase/deploy@master] Add new wikis to Restbase

https://gerrit.wikimedia.org/r/438094

Urbanecm closed this task as Resolved.Jun 12 2018, 7:34 PM

Wikis are created. Some minor problems might be still be reopened, but wiki is operational and no big problems are reported. Should you see problems, please fill a new task.

Vachovec1 renamed this task from vobaaaaaaa to Create Wikiquote Sakha.Jul 1 2018, 4:46 PM
Vachovec1 closed this task as Resolved.
Vachovec1 lowered the priority of this task from High to Low.
Vachovec1 assigned this task to Reedy.
Vachovec1 updated the task description. (Show Details)
Vachovec1 added subscribers: gerritbot, Aklapper.